[vdr] xine-plugin and vdpau

Petri Helin phelin at googlemail.com
Sun Jan 24 19:13:23 CET 2010


On Sun, Jan 24, 2010 at 7:44 PM, Stefan Taferner <taferner at kde.org> wrote:
> Am Samstag 23 Januar 2010 21:59:10 schrieb Jussi J:
>> Sorry.. My fault.. It's vdr-plugin-xine.. :-)
>> Anyway, now I can use it thru vdr-sxfe (but not using xine-ui; but that's
>> not relevant)
>
> You need a patched version of the xine library, and xine-ui must use it,
> in order to get the VDR driver in xine.
>

The VDR plugin for xine ("vdr", used by vdr-xine) is included with
xine-lib 1.2, if that's what you mean. But I still don't understand
the configuration of the original poster, where he states that he is
using vdr-xine's xine plugin with vdr-sxfe. That just doesn't make any
sense. Using vdr-sxfe with xineliboutput's "xvdr" plugin for xine or
xine-ui with "vdr" plugin would be much more sensible.

-Petri



More information about the vdr mailing list